/* Global override navigation */


#resectable-nsclc .cmp-text {
  padding: 0;
  position: initial;
}
#resectable-nsclc div#isi-xf {
  scroll-margin-top: -50px;
}
.resectable-nsclc-header
  #header-grid
  .cmp-topnavigation__item:not(:last-of-type)::after {
  border-right: 1px solid #555555;
}

#resectable-nsclc #header #header-grid > .aem-Grid {
  /*margin-bottom: 12px;*/
  row-gap: 10px;
  padding-left: 5px;
}

#resectable-nsclc #header-grid .cmp-topnavigation,
#resectable-nsclc #header-grid .topnavigation {
  background-color: #e1e1e1;
  /*  background-color: #f0f0f0;*/
  height: 40px;
}

#resectable-nsclc #header-grid::after {
  height: 41px;
  background-color: #e1e1e1;
}

#resectable-nsclc #header span.cmp-list-dropdown__head-text {
  letter-spacing: -0.42px;
}

#resectable-nsclc #header .cmp-list-dropdown--desktop .open + .cmp-list-dropdown--list, #resectable-nsclc #header .cmp-list-dropdown--desktop .activeopen + .cmp-list-dropdown--list {
  width: auto;
  border-radius: 0 0 8px 8px;
}

#resectable-nsclc
  #header
  ul.cmp-topnavigation__group.cmp-topnavigation__group--menus {
  /*gap: 1.35em;*/
      gap: 23px;
}

#resectable-nsclc #header a.cmp-list-dropdown__head {
  gap: 14px;
  /*pointer-events: none;*/
}

#resectable-nsclc #header .cmp-topnavigation__item--level-0 .cmp-topnavigation__link:hover {
    text-underline-offset: initial;
    text-decoration: underline;
    color: #000000;
}

#resectable-nsclc
  #header
  .cmp-topnavigation__item--level-0
  .cmp-topnavigation__link::after {
  font-family: "filson-pro";
  font-weight: 400;
  flex: 0 0 13px;
  width: 12px;
  height: 13px;
  /*background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/external-link-icon1.svg);*/
}

#resectable-nsclc #header-grid .topnavigation {
  padding-right: 1em;
}

/* Global override end navigation */

/* Sub-navigation */

#resectable-nsclc #subnavigation-menu {
  background: transparent;
  max-width: 1132px;
  width: 100%;
  margin: 0 auto;
}

#resectable-nsclc #subnavigation-menu .cmp-navigation__group {
  display: flex;
  justify-content: space-between;
  float: none;
  align-items: center;
  height: 52px;
  background: #f2f2f2;
}

#resectable-nsclc
  #subnavigation-menu
  .cmp-navigation__group
  .cmp-navigation__item {
  margin: 0;
  padding: 0;
}

#resectable-nsclc
  #subnavigation-menu
  ul.cmp-navigation__dropdownmenu
  > li.cmp-navigation__item--level-1 {
  width: 190px;
  margin-bottom: 16px;
}

#resectable-nsclc
  #subnavigation-menu
  ul.cmp-navigation__dropdownmenu
  .cmp-navigation__brochure {
  display: flex;
  position: absolute;
  right: 0;
  top: 0;
  width: 225px;
  flex-direction: column;
  padding: 19px 24px 16px;
  height: 100%;
  background: #6d0020;
}

#resectable-nsclc
  #subnavigation-menu
  ul.cmp-navigation__dropdownmenu
  .cmp-navigation__brochure-flex {
  display: flex;
  justify-content: center;
  align-items: center;
}

#resectable-nsclc #subnavigation-menu span.cmp-navigation__item-text {
  font-family: "filson-pro";
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 18px;
  margin: 0;
  padding: 0;
  color: #000;
}

#resectable-nsclc
  #subnavigation-menu
  li.cmp-navigation__item.cmp-navigation__item--level-1.cmp-navigation__item--active
  > a {
  /*color: #7e1f3a !important;
  text-decoration: underline;
  font-weight: 700 !important;*/
  color: #6d0020;
}

#resectable-nsclc
  #subnavigation-menu
  li.cmp-navigation__item--level-0:has(.cmp-navigation__dropdownmenu):hover
  > .cmp-navigation__dropdownmenu {
  display: block;
  position: absolute;
  width: 436px;
  height: auto;
  padding: 19px 24px 10px 19px;
  box-shadow: 0px 5px 10px rgb(0 0 0 / 15%);
  top: 48px;
  z-index: 10;
  background: #fff;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  background-clip: padding-box;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-right: 1px solid #6d0020;
}

#resectable-nsclc
  #subnavigation-menu
  li.cmp-navigation__item.cmp-navigation__item--level-0.cmp-navigation__item--active
  .cmp-navigation__item-link
  .cmp-navigation__item-text {
  color: #7e1f3a !important;
  text-decoration: underline;
}

#resectable-nsclc
  #subnavigation-menu
  li.cmp-navigation__item.cmp-navigation__item--level-0:has(
    .cmp-navigation__dropdownmenu
  ) {
  position: relative;
  display: flex;
  align-items: center;
  height: 100%;
  gap: 0.5em;
}





#resectable-nsclc
  #subnavigation-menu
  li.cmp-navigation__item.cmp-navigation__item--level-0:has(
    .cmp-navigation__dropdownmenu
  )::after {
  content: "";
  background-image: url("/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/dropdown-arrow-icon.svg");
  flex: 0 0 12px;
  width: 12px;
  height: 12px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  margin-top: 21px;
  transform: scale(1.1);
}

#resectable-nsclc #subnavigation-menu span.cmp-navigation__brochure-icon {
  background-image: url("/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/resectable-nsclc/global/brochure-pdf-icon.svg");
  content: "";
  flex: 0 0 40px;
  width: 40px;
  height: 40px;
  justify-self: center;
}

#resectable-nsclc #subnavigation-menu a.cmp-navigation__brochure-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  height: 33px;
  max-width: 178px;
  margin-top: auto;
  background-color: #fcdfdb;
  gap: 1.2em;
}
#resectable-nsclc #subnavigation-menu a.cmp-navigation__brochure-btn:hover {
    background-color: #f3ccc7;
    transition: 150ms;
}
#resectable-nsclc #subnavigation-menu a.cmp-navigation__brochure-btn:active {
    background-color: #f3ccc7;
    transition: 150ms;
    transform: scale(0.9);
    text-decoration: none;
}
#resectable-nsclc
  #subnavigation-menu
  .cmp-navigation__brochure-btn
  span.cmp-navigation__brochure-btn-text {
  font-family: "filson-pro";
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  color: #6d0020;
}

#resectable-nsclc
  #subnavigation-menu
  .cmp-navigation__brochure-btn
  span.cmp-navigation__brochure-btn-icon {
  background-image: url("/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/resectable-nsclc/global/download-icon.svg");
  content: "";
  flex: 0 0 17px;
  width: 17px;
  height: 16px;
  justify-self: center;
}

#resectable-nsclc
  #subnavigation-menu
  li.cmp-navigation__item.cmp-navigation__item--level-0:has(
    .cmp-navigation__dropdownmenu
  ):hover::after {
  transform: rotate(180deg) scale(1.1);
}

#resectable-nsclc
  #subnavigation-menu
  li.cmp-navigation__item--level-1
  a.cmp-navigation__item-link {
  font-family: "filson-pro";
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 18px;
  margin: 0;
  padding: 0;
  color: #000;
}

#resectable-nsclc
  #subnavigation-menu
  li.cmp-navigation__item--level-1
  a.cmp-navigation__item-link {
  font-family: "filson-pro";
  font-size: 16px;
  font-style: normal;
  font-weight: 425;
  line-height: 20px;
  white-space: break-spaces;
  padding: 0;
  margin: 0;
  color: #000;
}

#resectable-nsclc
  #subnavigation-menu
  li.cmp-navigation__item--level-1
  a.cmp-navigation__item-link:hover {
  color: #6d0020;
  font-weight: 700;
  text-decoration: underline;
}

#resectable-nsclc #subnavigation-menu span.cmp-navigation__brochure-desc {
  color: #fff;
  font-family: "filson-pro";
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
  white-space: normal;
  margin: 0;
  padding: 0;
}


#resectable-nsclc
  #subnavigation-menu
  ul.cmp-navigation__dropdownmenu.dropdown-left {
  transform: translateX(-80%);
  width: 486px !important;
}

#resectable-nsclc
  #subnavigation-menu
  ul.cmp-navigation__dropdownmenu.dropdown-left
  a.cmp-navigation__brochure-btn {
  margin-top: 30px;
}

#resectable-nsclc
  #subnavigation-menu
  ul.cmp-navigation__dropdownmenu.dropdown-left
  .cmp-navigation__brochure {
  width: 250px;
}

/* Sub-navigation End */

/* Global ISI  */

#resectable-nsclc-isi .isi-homepage-only-sec {
  display: none;
}

#resectable-nsclc-isi .isi-subpages-only-sec {
  display: block;
}

#resectable-nsclc-isi.is-homepage .isi-homepage-only-sec {
  display: block;
}

#resectable-nsclc-isi.is-homepage .isi-subpages-only-sec {
  display: none;
}

#resectable-nsclc-isi .isi-dec .isi-dec-section .section-wrapper {
  width: 100%;
  max-width: 1132px;
  margin: 0 auto;
}

#resectable-nsclc-isi .isi-dec .column-title {
  color: #6d0020;
  font-family: "filson-pro";
  font-size: 25px !important;
  font-style: normal;
  font-weight: 700;
  line-height: 30px;
  letter-spacing: 0.125px;
  margin: 0 0 7px;
  padding: 0;
}

#resectable-nsclc-isi .isi-dec .problem-list .problem-row {
  display: flex;
  gap: 27px;
  align-items: center;
}

#resectable-nsclc-isi .isi-dec .problem-list .problem-row .problem-img-wrapper {
  display: block;
  width: 50px;
  flex-shrink: 0;
  margin-bottom: auto;
}

#resectable-nsclc-isi .isi-dec .problem-list .problem-row.align-items-center {
  align-items: center;
}

#resectable-nsclc-isi
  .isi-dec
  .problem-list
  .problem-row
  .problem-img-wrapper
  img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

#resectable-nsclc-isi .isi-dec .isi-dec-link {
  color: #337ab7;
  text-decoration: underline;
}

#resectable-nsclc-isi .isi-dec .isi-dec-link:hover {
  color: #23527c;
}
.resectable-nsclc--preparing-infusions .callOutWrapper .calloutWrap a.callout-btn-cta:hover {
    background-color: #52081E;
    transition: 150ms;
    background-position: 94.5%;
}
.resectable-nsclc--preparing-infusions .callOutWrapper .calloutWrap a.callout-btn-cta:active {
    background-color: #52081E;
    transform: scale(0.95);
    transform-origin: center;
}

#resectable-nsclc a#cta-banner_btn:active {
    background-color: #52081E;
    transform: scale(0.95);
    transform-origin: center;
}


#resectable-nsclc-isi span.external-icon {
  display: inline-flex;
  content: "";
  background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/nsclc/global/bluelinkout-new.svg) no-repeat;
  background-size: contain;
  width: 13px;
  height: 13px;
  margin-left: 4px;
  position: relative;
  top: 2px;
}

#resectable-nsclc-isi .isi-dec .outer-list {
  margin-left: 24px;
}

#resectable-nsclc-isi .isi-dec .outer-list > li::before {
  font-size: 17px;
  position: absolute;
  content: "\2022";
  left: -17px;
}

#resectable-nsclc-isi p.isi-call {
  margin: 10px 0 23px !important;
}

#resectable-nsclc-isi .isi-dec .isi-dec-section.section-two {
  padding: 30px 0;
  background: #f5f5f5;
}

#resectable-nsclc-isi .isi-dec .columns .column:first-of-type {
  padding: 0 70px 0 0;
}

#resectable-nsclc-isi .isi-dec .columns .column {
  max-width: 556px;
}

#resectable-nsclc-isi .isi-dec h3 {
  margin: 0 0 7px;
  padding: 0;
  font-family: "filson-pro";
  font-size: 18px;
  font-style: normal;
  font-weight: 700 !important;
  line-height: 22px;
  letter-spacing: 0.45px;
  color: #333;
}

#resectable-nsclc-isi p.isi-bullet-pre {
  margin: 0;
}

#resectable-nsclc-isi .isi-dec li,
#resectable-nsclc-isi .isi-dec p {
  font-family: "filson-pro";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 22px;
  color: #333;
}

#resectable-nsclc-isi .isi-dec p,
#resectable-nsclc-isi .isi-dec li,
#resectable-nsclc-isi .isi-dec h3 {
  font-family: "filson-pro" !important;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 22px;
  color: #333;
}

#resectable-nsclc-isi .isi-dec li,
#resectable-nsclc-isi .isi-dec p {
  font-size: 18px !important;
  line-height: 22px;
  color: #333;
  font-family: "filson-pro" !important;
}

#resectable-nsclc-isi ul.isi-bullets li {
  list-style-type: disc;
}

#resectable-nsclc-isi span.bold-text {
  font-weight: 700;
  font-family: "filson-pro";
}

#resectable-nsclc-isi .txt-bold {
  font-weight: 700;
  font-family: "filson-pro";
}

#resectable-nsclc-isi .isi-dec .columns {
  display: flex;
  justify-content: space-between;
}

#resectable-nsclc-isi .isi-dec .problem-list {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

#resectable-nsclc-isi .isi-dec .isi-dec-section {
  background-color: #fff;
  padding: 47px 0 0;
}

#resectable-nsclc-isi p.bold-text.female-txt {
  font-weight: 700;
  margin: 0;
}

#resectable-nsclc-isi .special-wraper {
  margin: 10px 0 0;
}

#resectable-nsclc-isi .isi-dec-section.section-three {
  padding: 30px 0 40px !important;
}

#resectable-nsclc-isi p.text-pretitle {
  margin: 0 0 5px;
}

#resectable-nsclc-isi p.problem-disclaim {
  margin: 16px 0 0 !important;
}

#resectable-nsclc-isi .columns ul.isi-bullets li {
  font-size: 16px;
}

#resectable-nsclc-isi .columns ul.isi-bullets {
  padding-left: 40px;
  list-style-position: outside;
}

/* Global Footer */

#resectable-nsclc-footer .dec-footer .footer-logo a {
  margin: 0;
  max-width: 212px;
}

#resectable-nsclc-footer .dec-footer {
  width: 100%;
  padding: 20px 0px 53px;
  background: #00223e;
  font-family: "filson_probook";
}

#resectable-nsclc-footer .dec-footer .footer-logo img {
  max-width: 212px;
  height: auto;
}

#resectable-nsclc-footer .dec-footer .footer-body .navigation a {
  font-family: "filson_probook";
  font-size: 16px;
  line-height: 30px;
  font-weight: 400;
  color: #fff;
  letter-spacing: normal;
  text-decoration: none;
  padding-bottom: 2px;
  background-image: linear-gradient(#fff 0 0);
  background-position: left bottom;
  background-size: 97% 2px;
  background-repeat: no-repeat;
  transition: background-size 0.5s;
}
#resectable-nsclc-footer .dec-footer .footer-body .navigation li:nth-child(6) a {
        background-size: 100% 2px;   
}

#resectable-nsclc-footer
  .dec-footer
  .footer-body
  .navigation
  li:nth-child(2)
  > a {
  background-size: 98% 2px;
}

#resectable-nsclc-footer .dec-footer .footer-body .navigation li:last-child a {
  background-size: 92% 2px;
}

#resectable-nsclc-footer
  .dec-footer
  .footer-body
  .navigation
  li:last-child
  a
  > img {
  margin-left: 5px;
}

#resectable-nsclc-footer
  .dec-footer
  .footer-body
  .navigation
  li:last-child
  a:hover {
  background-size: 0% 2px;
}

#resectable-nsclc-footer .dec-footer .footer-body .navigation a:hover {
  background-size: 0% 2px !important;
}

#resectable-nsclc-footer .dec-footer .dec-footer-wrapper {
  width: 100%;
  max-width: 1132px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 17px;
  justify-content: center;
}

#resectable-nsclc-footer .dec-footer .footer-body p {
  font-family: "filson_probook" !important;
  font-size: 16px;
  color: #fff;
  /*line-height: 22px;*/
  line-height: 22.87px;
  letter-spacing: normal;
  font-weight: normal;
}

#resectable-nsclc-footer .dec-footer .footer-body .us-info p {
  font-family: "filson_probook" !important;
  letter-spacing: normal;
  line-height: 22px;
  font-size: 16px;
  font-weight: 400;
}

#resectable-nsclc-footer .dec-footer .footer-body .navigation {
  margin: 12px 0 10px;
  max-width: 1132px;
}

#resectable-nsclc-footer .dec-footer .footer-logo {
  flex-shrink: 0;
}

#resectable-nsclc-footer ul.navigation li {
  display: inline;
  border-right: 1px solid #f9f9f9;
  margin-right: 8px;
  padding-right: 5px;
}
#resectable-nsclc-footer ul.navigation li:nth-child(6){
    padding-right: 10px;
    margin-right: 3px;
}

#resectable-nsclc-footer ul.navigation li:last-child {
  border: none;
}

#resectable-nsclc-footer
  .dec-footer
  .footer-body
  .navigation
  a:not(:last-child) {
  padding-right: 13px;
  margin-right: 7px;
  text-wrap: nowrap;
}

#resectable-nsclc:has(#resectable-nsclc-isi.is-homepage)
  #resectable-nsclc-footer
  .dec-footer
  .footer-body
  .us-info {
  margin-bottom: 10px;
}

#resectable-nsclc-footer .dec-footer .footer-body .us-info {
  align-items: flex-start;
}

#resectable-nsclc-footer .dec-footer .footer-body .us-info img {
  width: 100%;
  max-width: 42px;
  object-fit: contain;
  object-position: top;
}

#resectable-nsclc-footer a.hometel.text-nowrap {
  text-decoration: none;
  font-family: "filson-pro";
  color: #337ab7;
}

#resectable-nsclc #sticky-isi-xf .Sticky_ISI {
  display: block;
  position: fixed;
  width: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  height: 170px;
  background: #fff;
  border-top: 5px solid #ab182c;
  z-index: 10;
  opacity: 1;
  transition: opacity 1s;
}
#resectable-nsclc #sticky-isi-xf .Sticky_ISI .sticky-isi__flex {
  display: flex;
  flex-direction: row;
  max-width: 1132px;
  margin: 0 auto;
  padding: 0 27px 0 22px;
}

#resectable-nsclc #sticky-isi-xf h3.sticky-isi__col-title-text {
  color: #6d0020;
  font-family: "filson-pro";
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 30px;
  letter-spacing: 0.09px;
  margin: 5px 0 0 0;
}



#resectable-nsclc #sticky-isi-xf p.sticky-isi__col-text {
  font-family: "filson-pro";
  color: #333;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: -0.16px;
  margin: 0;
  padding: 0;
}

#resectable-nsclc #sticky-isi-xf h4.sticky-isi__col-text {
  font-family: "filson-pro";
  color: #333;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
  letter-spacing: -0.16px;
  margin: 0;
  padding: 0;
}

#resectable-nsclc #sticky-isi-xf li.sticky-isi__col-item {
  color: #333;
  font-family: "filson-pro";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: -0.16px;
}

#resectable-nsclc #sticky-isi-xf p.sticky-isi__col-cta-text {
  color: #e60a0a;
  font-family: "filson-pro";
  font-size: 16px;
  font-weight: 700;
  letter-spacing: -0.16px;
  margin: 0;
  padding: 0;
}

#resectable-nsclc #sticky-isi-xf .sticky-isi__col {
  position: relative;
}

#resectable-nsclc #sticky-isi-xf .sticky-isi__toggle-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.3em;
  position: absolute;
  top: 15px;
  right: -7px;
  cursor: pointer;
}

#resectable-nsclc #sticky-isi-xf p.sticky-isi__toggle-btn-text {
  font-family: "filson-pro";
  font-weight: 700;
  font-size: 12px;
  line-height: 18px;
  margin: 0;
  padding: 0;
  letter-spacing: 0.12px;
  color: #333333;
}

#resectable-nsclc #sticky-isi-xf .sticky-isi__col {
  width: 50%;
}

#resectable-nsclc #sticky-isi-xf .sticky-isi__col:last-child {
  padding-left: 30px;
}

#resectable-nsclc #sticky-isi-xf .sticky-isi__col-cta {
  margin-top: 4px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.5em;
  max-width: fit-content;
  cursor: pointer;
  position: relative;
}
.resectable-nsclc--side-effects#resectable-nsclc #sticky-isi-xf .sticky-isi__col-cta, .resectable-nsclc--financial-assistance#resectable-nsclc #sticky-isi-xf .sticky-isi__col-cta, .resectable-nsclc--financial-assistance#resectable-nsclc #sticky-isi-xf .sticky-isi__col-cta {
    margin-top: 0;
}
.resectable-nsclc--side-effects#resectable-nsclc #sticky-isi-xf span.sticky-isi__col-cta-icon, .resectable-nsclc--financial-assistance#resectable-nsclc #sticky-isi-xf span.sticky-isi__col-cta-icon, .resectable-nsclc--financial-assistance#resectable-nsclc #sticky-isi-xf span.sticky-isi__col-cta-icon {
    top: 3px;
}
#resectable-nsclc #sticky-isi-xf ul.sticky-isi__col-list {
  list-style: disc;
  list-style-position: outside;
  padding-left: 40px;
}

#resectable-nsclc #sticky-isi-xf span.sticky-isi__col-cta-icon {
  background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/resectable-nsclc/global/sticky-isi-arrow-icon.svg);
  width: 17px;
  height: 17px;
  flex: 0 0 17px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center 2px;
  position: absolute;
  right: -25px;
  top: -1px;
}
#resectable-nsclc #sticky-isi-xf .sticky-isi-collapsed.is-visible span.sticky-isi__col-cta-icon {
    top: auto;
}
#resectable-nsclc #sticky-isi-xf span.sticky-isi__toggle-btn-icon {
  background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/nsclc/global/isi-minimize-icon.png);
  width: 20px;
  height: 17px;
  flex: 0 0 13px;
  background-repeat: no-repeat;
  background-size: contain;
      background-size: cover;
  background-position: center;
  
}
#resectable-nsclc #sticky-isi-xf span.sticky-isi__toggle-btn-icon:after {
   /* content: "\f066";
    position: absolute;
    top: 5px;
    left: 60px;
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: 12px;
    color: #e60a0a;*/
}
#resectable-nsclc #sticky-isi-xf .sticky-isi-collapsed.is-visible span.sticky-isi__toggle-btn-icon{
    /*background: none;*/
     background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/nsclc/global/isi-maximize-icon.png);
  width: 20px;
  height: 17px;
  flex: 0 0 13px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
#resectable-nsclc #sticky-isi-xf .sticky-isi-collapsed.is-visible span.sticky-isi__toggle-btn-icon::after{
   /* content: "\f065";
    position: absolute;
    top: 11px;
    right: 174px;
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: 12px;
    color: #e60a0a;*/
    
}

#resectable-nsclc #sticky-isi-xf .sticky-isi-collapsed {
  display: none;
}

#resectable-nsclc #sticky-isi-xf .sticky-isi-collapsed.is-visible {
  display: flex;
  max-width: 1132px;
  margin: 0 auto;
  justify-content: space-between;
  padding: 0 22px 0 22px;
}
#resectable-nsclc #sticky-isi-xf .sticky-isi-collapsed.is-visible h3.sticky-isi__col-title-text{
        margin-left: -60px;
}

#resectable-nsclc #sticky-isi-xf .Sticky_ISI.is-collapsed .sticky-isi__flex {
  display: none;
}

#resectable-nsclc #sticky-isi-xf .Sticky_ISI.is-collapsed {
  height: 41px;
}

#resectable-nsclc #sticky-isi-xf .Sticky_ISI.is-collapsed .sticky-isi__col-cta {
  margin: 0;
}

#resectable-nsclc
  #sticky-isi-xf
  .Sticky_ISI.is-collapsed
  .sticky-isi__toggle-btn {
  position: static;
}

#resectable-nsclc #sticky-isi-xf p.sticky-isi__toggle-btn-text {
  position: static;
}

#resectable-nsclc #resectable-nsclc-footer button.scroll-top-btn {
  display: block;
  position: fixed;
  top: 380px;
  right: -2px;
  width: 57px;
  height: 69px;
  padding: 0;
  margin: 0;
  background: url("/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/resectable-nsclc/global/backToTop.svg")
    no-repeat;
  background-size: contain;
  cursor: pointer;
  z-index: 999;
  color: transparent;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.2s ease-out;
}

#resectable-nsclc #resectable-nsclc-footer button.scroll-top-btn.is-visible {
  opacity: 1;
  pointer-events: auto;
}

#resectable-nsclc-isi .isi-dec .inner-list {
  /*list-style:none;*/
  list-style-position: outside;
  margin-left: 24px;
}

#resectable-nsclc-isi .isi-dec .inner-list li::marker {
  font-size: 12px;
  margin: 0;
}
#nsclc-indication .section-isi h2, .sticky-isi #sticky-isi h2 {
    line-height: 19px;   
}
ul.mb-10{
    margin-bottom:10px!important;
}
 #resectable-nsclc .ls-0_24{
      letter-spacing:0.24px;
  }

/* Mobile */

@media screen and (max-width: 991px) {
  #resectable-nsclc #subnavigation-menu {
    visibility: hidden;
    position: absolute;
    height: 75vh;
  }
  #resectable-nsclc div#isi-xf {
    scroll-margin-top: -20px;
  }
  #resectable-nsclc #header-grid .topnavigation {
    padding: 0;
  }

  #resectable-nsclc
    #header
    ul.cmp-topnavigation__group.cmp-topnavigation__group--menus {
    gap: 0;
    /*padding: 6px 15px;*/
    padding: 3px 7px 6px 18px;
    width: 390px;
  }

  #resectable-nsclc
    #header
    .cmp-topnavigation__item--level-0
    .cmp-topnavigation__link {
    font-size: 11px;
  }

  #resectable-nsclc #subnavigation-menu .cmp-navigation__group {
    /* height: 100%; */
    height: auto;
    flex-direction: column;
    background: #e1aba2;
    border: none;
  }

  #resectable-nsclc
    #subnavigation-menu
    .cmp-navigation__group
    .cmp-navigation__item {
    padding: 16px;
    width: 100%;
    justify-content: space-between;
    border-bottom: 1px solid #fff;
    white-space: normal;
  }

  #resectable-nsclc
    #subnavigation-menu
    li.cmp-navigation__item.cmp-navigation__item--level-0:has(
      .cmp-navigation__dropdownmenu
    ):hover {
    flex-direction: column;
    justify-content: flex-start;
    gap: 3px;
    padding-bottom: 20px;
  }

  #resectable-nsclc
    #subnavigation-menu
    li.cmp-navigation__item--level-0:has(.cmp-navigation__dropdownmenu):hover
    > .cmp-navigation__dropdownmenu {
    position: static;
    box-shadow: none;
    background: none;
    border: none;
    width: 100%;
    margin: 0;
    padding: 0 0.25em;
  }

  #resectable-nsclc
    #subnavigation-menu
    ul.cmp-navigation__dropdownmenu
    > li.cmp-navigation__item--level-1 {
    width: 100%;
    border: none;
    margin: 0;
    padding: 16px 0 0 16px;
  }

  #resectable-nsclc
    #subnavigation-menu
    li.cmp-navigation__item.cmp-navigation__item--level-0:has(
      .cmp-navigation__dropdownmenu
    )::after {
    position: absolute;
    right: 0;
    margin: 0;
    width: 18px;
    height: 18px;
    transform: translateX(-1.25em);
    top: 18px;
  }

  #resectable-nsclc
    #subnavigation-menu
    li.cmp-navigation__item.cmp-navigation__item--level-0:has(
      .cmp-navigation__dropdownmenu
    ):first-of-type::after {
    top: 9px;
  }

  #resectable-nsclc #subnavigation-menu a.cmp-navigation__item-link {
    margin-right: auto;
  }

  #resectable-nsclc
    #subnavigation-menu
    li.cmp-navigation__item--level-1
    a.cmp-navigation__item-link {
    font-size: 14px;
    font-weight: 400;
  }

  #resectable-nsclc
    #subnavigation-menu
    li.cmp-navigation__item.cmp-navigation__item--level-0:has(
      .cmp-navigation__dropdownmenu
    ):hover::after {
    transform: translateX(-1.25em) rotate(180deg);
  }

  #resectable-nsclc #subnavigation-menu span.cmp-navigation__item-text {
    max-width: 230px;
    display: inline-block;
    line-height: 20px;
  }

  #resectable-nsclc
    #header-grid
    .cmp-topnavigation__item:not(:last-of-type)::after {
    transform: none;
  }
   #resectable-nsclc
    #header-grid
    .cmp-topnavigation__item:first-of-type::after {
        right: 3px;
  }

  #resectable-nsclc
    #header
    .cmp-topnavigation__item--level-0
    .cmp-topnavigation__link {
    font-family: "filson-pro";
    min-width: 77px;
  }
  #resectable-nsclc #header .cmp-topnavigation__item--level-0 .cmp-topnavigation__link:hover{
    text-decoration: none;
  }
  #resectable-nsclc
    #header
    li.top-level-pilink.cmp-topnavigation__item.cmp-topnavigation__item--index-2.cmp-topnavigation__item--level-0 {
    min-width: 85px;
    margin-left: 5px;
  }

  #resectable-nsclc
    #header
    li.top-level-pilink.cmp-topnavigation__item.cmp-topnavigation__item--index-3.cmp-topnavigation__item--level-0
    a.cmp-topnavigation__link::after {
    /*transform: translateX(-10px);*/
    transform: translate(-8px, 6px);
    max-width: 12px;
    min-height: 12px;
  }

  #resectable-nsclc #header #brand-logo {
    max-width: 113px;
  }

  #resectable-nsclc #header #header-grid > .aem-Grid {
    margin-bottom: 12px;
    row-gap: 0;
    padding-left: 0;
  }

  /* Toggle Button */

  #resectable-nsclc #header .image {
    width: fit-content;
    padding: 0 0 0 16px;
    margin: 16px 0 4px;
  }

  #resectable-nsclc #header #header-grid .button:has(#mobile-menu-toggle) {
    display: block;
    grid-area: logo;
    margin: 0;
  }

  #resectable-nsclc #header #mobile-menu-toggle {
    display: flex;
    align-items: center;
    margin-left: auto;
    margin-right: 15px;
    margin-top: 7px;
    padding: 0;
    background: #6d0021 !important;
    border-radius: 0;
    width: 91px;
    height: 40px;
    border: none;
    justify-content: center;
    gap: 10px;
  }

  #resectable-nsclc #header span.cmp-button__icon.menu-toggle-icon {
    display: flex;
    flex-direction: column;
    gap: 4px;
    order: 2;
  }

  #resectable-nsclc #header .hamburger-line {
    width: 15px;
    height: 2px;
    background-color: #fff;
    transition: all 0.3s linear;
  }

  #resectable-nsclc
    #header
    span.cmp-button__icon.menu-toggle-icon.menu-toggle-icon--open
    .hamburger-line.line1 {
    transform: rotate(-45deg);
    transform-origin: 16px 1px;
  }

  #resectable-nsclc
    #header
    span.cmp-button__icon.menu-toggle-icon.menu-toggle-icon--open
    .hamburger-line.line2 {
    opacity: 0;
  }

  #resectable-nsclc
    #header
    span.cmp-button__icon.menu-toggle-icon.menu-toggle-icon--open
    .hamburger-line.line3 {
    transform: rotate(45deg);
    transform-origin: 16px 2px;
  }

  #resectable-nsclc #header #mobile-menu-toggle span.cmp-button__text {
    color: #fff;
    font-family: "filson-pro";
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    letter-spacing: -0.183px;
  }

  #resectable-nsclc
    #header-grid
    .listToDropdown:has(a.cmp-list-dropdown__head) {
    position: fixed;
    top: 110px;
    left: 0;
    width: 100%;
    max-height: 100dvh;
    height: 0;
    overflow: hidden;
    z-index: 9999;
    background: #193965;
    transition: height 0.4s ease;
  }

  #resectable-nsclc
    #header
    #header-grid
    .listToDropdown.open:has(a.cmp-list-dropdown__head) {
    height: calc(100dvh - 110px);
    max-height: calc(100dvh - 110px);
    overflow-y: auto;
    border: none;
    background: #e1aba2;
  }

  #resectable-nsclc .cmp-list-dropdown--container {
    position: static;
    background: none;
    margin: 15px auto 0;
    /* width: fit-content;
    max-width: 94%; */
  }

  #resectable-nsclc .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical {
    background: none;
    width: 100%;
    max-width: 100%;
  }

  #resectable-nsclc #header span.cmp-list-dropdown__head-text {
    color: #000;
    font-weight: 400;
    text-decoration: underline;
    text-align: left;
    letter-spacing: normal;
  }

  #resectable-nsclc #header a.cmp-list-dropdown__head {
    padding: 0;
    position: relative;
    background: #ffffff 0% 0% no-repeat padding-box;
    margin: 0 auto;
    height: auto;
    top: 0;
    right: 0;
    width: 100%;
    max-width: 342px;
    gap: 14px;
    padding: 8px 8px;
    border-radius: 0;
    line-height: 1.42857143;
  }
  #resectable-nsclc #header .cmp-list-dropdown--desktop .activeopen + .cmp-list-dropdown--list{
    width: 100%;
    max-width: 100%;
    margin: 0;
    top: 55px;
  }


  #resectable-nsclc #header-grid .cmp-topnavigation,
  #resectable-nsclc #header-grid .topnavigation,
  #resectable-nsclc #header-grid::after {
    background-color: #f0f0f0;
    margin: 0 auto;
  }

  #resectable-nsclc #header .cmp-list-dropdown--container li {
    padding: 10px 16px;
    max-width: 375px;
    margin: 0 auto;
    gap: 10px;
  }

  #resectable-nsclc #header .cmp-list-dropdown--container li:last-child {
    padding: 10px 10px 10px 16px;
  }
  #resectable-nsclc #header li.cmp-list-dropdown__item a {
    font-size: 14px;
    line-height: 22px;
    letter-spacing: normal;
  }
  #resectable-nsclc .fa-chevron-circle-down:before {
    content: "CHANGE" !important;
    color: #fff;
    bottom: 0 !important;
  }

  #resectable-nsclc-footer .dec-footer .dec-footer-wrapper {
    gap: 0;
  }

  #resectable-nsclc #header span.fa.fa-chevron-circle-down {
    background: none;
    background-color: #6d0020;
    width: fit-content;
    padding: 0 8px;
    line-height: 28px;
    height: 26px;
    text-decoration: underline;
    text-decoration-color: #000;
  }
  #resectable-nsclc #header a.cmp-list-dropdown__head.activeopen span.fa.fa-chevron-circle-down {
    text-decoration-color: #fff;
  }
  #resectable-nsclc-footer .dec-footer .dec-footer-wrapper {
    gap: 0;
  }

  #resectable-nsclc-footer .dec-footer {
    padding: 21px 18px 59px 21px;
  }
  #dtc-nsclc-homepage .row.Sticky_ISI.js-desk-sticky-isi-wrapper.minimize-state {
    padding-top: 8px !important;
    height: 63px !important;
    bottom: -1px;
  }
  #resectable-nsclc-footer ul.navigation li {
    border: none;
    margin: 0;
    padding: 0;
    margin-bottom: 8px;
  }

  #resectable-nsclc-footer .dec-footer .footer-body .navigation {
    max-width: 100%;
    margin: 14px 0 28px;
  }

  #resectable-nsclc-footer .dec-footer .footer-body .us-info p {
    font-size: 14px;
    line-height: 20px;
  }

  #resectable-nsclc-footer .dec-footer .footer-body .us-info img {
    margin-bottom: auto;
  }

  #resectable-nsclc-footer .dec-footer .footer-body .us-info p {
    font-size: 14px;
    line-height: 20px;
    text-box: trim-both cap alphabetic;
    margin: 0;
  }

  #resectable-nsclc-footer .dec-footer .footer-body p {
    font-size: 14px;
    line-height: 20px;
  }

  #resectable-nsclc-footer .disclaimers p:first-of-type {
    margin: 0 0 10px;
  }

  #resectable-nsclc-footer .dec-footer .footer-body .us-info {
    margin-bottom: 14px;
  }

  #resectable-nsclc-isi .isi-dec {
    padding: 0 15px 87px;
  }

  #resectable-nsclc-isi .isi-dec .isi-dec-section.section-two {
    position: relative;
    left: -15px;
        width: 100vw;
                padding: 27px 15px 32px;
  }

  #resectable-nsclc-isi .isi-dec .isi-dec-section.section-two::before {
    width: 100vw;
    content: "";
    height: 100%;
    position: absolute;
    left: 0px;
    right: 0;
    transform: translateX(-15px);
    top: 0;
    z-index: -1;
    background-color: #f8fafd;
  }

  #resectable-nsclc-isi .isi-dec .columns .column:first-of-type {
    padding: 0;
  }

  #resectable-nsclc-isi .isi-dec .isi-dec-section {
    padding: 20px 0 0;
  }

  #resectable-nsclc-isi .isi-dec .column-title {
    font-size: 22px;
    letter-spacing: 0.11px;
  }

  #resectable-nsclc-isi .isi-dec h3 {
    margin-bottom: 7px;
    font-size: 20px;
    letter-spacing: 0;
    line-height: 23px;
  }

  #resectable-nsclc-isi p.isi-call {
    margin-top: 0 !important;
  }

  #resectable-nsclc-isi .isi-dec .problem-list .problem-row {
    gap: 27px;
  }

  #resectable-nsclc-isi .isi-dec .column.mobile_only ul.isi-bullets {
    margin-bottom: 10px;
  }

  #resectable-nsclc-isi .isi-dec .column.mobile_only p.isi-bullet-pre {
    margin-bottom: 10px;
  }

  #resectable-nsclc-isi .isi-dec-section.section-three {
    padding-bottom: 15px !important;
  }

  #resectable-nsclc-isi p.problem-disclaim {
    margin: 15px 0 0 !important;
    padding-right: 10px;
  }

  #resectable-nsclc-isi .isi-dec .outer-list {
    margin-left: 24px;
  }

  #resectable-nsclc-isi .isi-dec .column.mobile_only p.column-title {
    font-size: 25px;
  }

  #resectable-nsclc a.hometel.text-nowrap {
    text-decoration: underline;
    color: #337ab7;
    font-family: "filson-pro";
  }

  #resectable-nsclc #sitemap .isi-bullet li {
    font-size: 16px;
  }

  #resectable-nsclc-isi ul.isi-bullets li {
    list-style-position: outside;
    margin-left: 40px;
    font-size: 16px;
    line-height: 22px;
  }

  #resectable-nsclc-isi p.mobile_only.pi-info {
    margin: 24px 0 0;
  }

  #resectable-nsclc #sticky-isi-xf .sticky-isi__col {
    width: 100%;
  }

  #resectable-nsclc #sticky-isi-xf .Sticky_ISI {
    height: 166px;
  }

  #resectable-nsclc #sticky-isi-xf .sticky-isi__col:last-child {
    display: none;
  }

  #resectable-nsclc #sticky-isi-xf .sticky-isi__col-cta {
    margin-top: 14px;
  }

  #resectable-nsclc #sticky-isi-xf .Sticky_ISI .sticky-isi__flex {
    padding: 0 20px 0 12px;
  }

  #resectable-nsclc
    #sticky-isi-xf
    .sticky-isi-collapsed.is-visible
    h3.sticky-isi__col-title-text {
    display: none;
  }

  #resectable-nsclc #sticky-isi-xf .sticky-isi-collapsed.is-visible {
    padding: 0;
    padding-left: 12px;
  }

  #resectable-nsclc
    #sticky-isi-xf
    .Sticky_ISI.is-collapsed
    .sticky-isi__col-cta {
    margin: 15px 0 0;
    white-space: nowrap;
    gap: 0.24em;
  }

  #resectable-nsclc
    #sticky-isi-xf
    .Sticky_ISI.is-collapsed
    .sticky-isi__toggle-btn {
    position: absolute;
    right: 15px;
    top: 0;
  }

  #resectable-nsclc #sticky-isi-xf .sticky-isi__toggle-btn {
    top: 4px;
    gap: 0.4em;
    right: -5px;
  }

  #resectable-nsclc #sticky-isi-xf span.sticky-isi__col-cta-icon {
    flex: 0 0 20px;
    width: 20px;
    height: 20px;
    background-position: center 1px;
  }

  #resectable-nsclc-isi .isi-dec .inner-list {
    margin-left: 15px;
  }

  #resectable-nsclc:has(#resectable-nsclc-isi.is-homepage)
    #resectable-nsclc-footer
    .dec-footer
    .footer-body
    .us-info {
    margin-bottom: 15px !important;
  }
  #resectable-nsclc-footer .dec-footer .footer-body .navigation a {
   background-size: 100% 2px;
   line-height: 1.42857143;
  }
  #resectable-nsclc-footer .dec-footer .footer-body .navigation li:nth-child(2) > a {
    background-size: 100% 2px;
  }
  #resectable-nsclc #subnavigation-menu li.cmp-navigation__item.cmp-navigation__item--level-0.cmp-navigation__item--active .cmp-navigation__item-link .cmp-navigation__item-text {
    color: #6d0020 !important;
  }
  #resectable-nsclc #cta-banner a#cta-banner_btn {
    padding: 20px 26px 20px 25px;   
  }
  #resectable-nsclc #header .cmp-list-dropdown--desktop .open + .cmp-list-dropdown--list{
      width: 390px;
    max-width: 100%;
    right: 0px;
  }
  #header-grid .listToDropdown li.cmp-list-dropdown__item::before {
        flex: 0 0 30px;   
  }
}

@media screen and (min-width: 992px) {
  #resectable-nsclc
    #subnavigation-menu
    li.cmp-navigation__item.cmp-navigation__item--level-0
    > a
    + .cmp-navigation__dropdownmenu {
    display: none;
  }
  #resectable-nsclc
  #subnavigation-menu
      li.cmp-navigation__item--level-0:nth-child(2) {
      margin-right: -6px;
    }
  
  #resectable-nsclc #subnavigation-menu li.cmp-navigation__item--level-0:last-child ul.cmp-navigation__dropdownmenu {
  
    width: 486px !important;
  }
  #resectable-nsclc #subnavigation-menu li.cmp-navigation__item--level-0:last-child ul.cmp-navigation__dropdownmenu .cmp-navigation__brochure
 {
    width: 250px;
}

  #resectable-nsclc
    #subnavigation-menu
    li.cmp-navigation__item.cmp-navigation__item--level-0 {
    background-image: linear-gradient(rgb(109, 0, 32) 0 0),
      linear-gradient(rgb(109, 0, 32) 0 0);
    background-repeat: no-repeat;
    background-size: 0 1.5px, 0 1.5px;
    transition: background-size 0.45s ease;
  }

  #resectable-nsclc
    #subnavigation-menu
    li.cmp-navigation__item.cmp-navigation__item--level-0:hover {
    color: #7e1f3a;
    background-size: var(--l1) 1.5px, var(--l2) 1.5px;
  }

  #resectable-nsclc
    #subnavigation-menu
    li.cmp-navigation__item.cmp-navigation__item--level-0.cmp-navigation__item--active:hover {
    background-size: 0 0;
    background-image: none;
  }

  #resectable-nsclc
    #subnavigation-menu
    li.cmp-navigation__item--level-0:nth-child(1) {
    --l1: 100%;
    --l2: 100%;
    background-image: linear-gradient(rgb(109, 0, 32) 0 0);
    background-position: left calc(100% - 16px);
    display: flex;
    height: 100%;
    align-content: center;
    flex-wrap: wrap;
  }

  #resectable-nsclc
    #subnavigation-menu
    li.cmp-navigation__item--level-0:nth-child(2) {
    --l1: 83%;
    --l2: 90%;
    background-position: left calc(100% - 26px), left calc(100% - 7px);
  }

  #resectable-nsclc
    #subnavigation-menu
    li.cmp-navigation__item--level-0:nth-child(3) {
    --l1: 100%;
    --l2: 89%;
    background-position: left calc(100% - 19px), left calc(100% - 1px);
    margin-left: -11px;
  }

  #resectable-nsclc
    #subnavigation-menu
    li.cmp-navigation__item--level-0:nth-child(4):after {
    margin-left: -5px;
  }

  #resectable-nsclc
    #subnavigation-menu
    li.cmp-navigation__item--level-0:nth-child(4) {
    --l1: 78%;
    --l2: 75%;
    background-position: left calc(100% - 27px), left calc(100% - 8px);
  }

  #resectable-nsclc
    #subnavigation-menu
    li.cmp-navigation__item--level-0:nth-child(5) {
    --l1: 63%;
    --l2: 79%;
    background-position: left calc(100% - 27px), left calc(100% - 8px);
  }

  #resectable-nsclc
    #subnavigation-menu
    li.cmp-navigation__item--level-0:nth-child(6) {
    --l1: 87%;
    --l2: 100%;
    background-position: left calc(100% - 19px), left calc(100% - 0px);
  }

  #resectable-nsclc
    #subnavigation-menu
    li.cmp-navigation__item--level-0:nth-child(7) {
    --l1: 82%;
    --l2: 82%;
    background-position: left calc(100% - 26px), left calc(100% - 8px);
  }

  #resectable-nsclc
    #header
    a.cmp-list-dropdown__head
    .cmp-list-dropdown__head-text {
    background-image: linear-gradient(#fff, #fff);
    background-repeat: no-repeat;
    background-size: 0 2px;
    background-position: left bottom;
    transition: background-size 0.3s ease;
  }
  #resectable-nsclc #header .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical:hover span.cmp-list-dropdown__head-text {
    background-size: 100% 2px;
  }
  #resectable-nsclc #header a.cmp-list-dropdown__head:hover .cmp-list-dropdown__head-text, #resectable-nsclc #header a.cmp-list-dropdown__head.open .cmp-list-dropdown__head-text {
    background-size: 100% 2px;
  }
  #header .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical a.cmp-list-dropdown__head.activeopen span.cmp-list-dropdown__head-text {
    background-size: 100% 2px !important;
  }
  #header .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical a.cmp-list-dropdown__head.activeopen span.fa.fa-chevron-circle-down {
    background-size: 83% 2px !important;
  }
  #resectable-nsclc
    #header
    a.cmp-list-dropdown__head
    .fa-chevron-circle-down::before {
    background-image: linear-gradient(#6d0020 0 0);
    background-repeat: no-repeat;
    background-size: 0 2px;
    background-position: left bottom;
    transition: background-size 0.3s ease;
  }

  #resectable-nsclc #header a.cmp-list-dropdown__head:hover .fa-chevron-circle-down::before, #resectable-nsclc #header .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical:hover .fa-chevron-circle-down::before, #resectable-nsclc #header a.cmp-list-dropdown__head.open .fa-chevron-circle-down::before{
    /*background-size: 100% 2px;*/
  }

  #resectable-nsclc-isi .hometel.text-nowrap {
    color: #333;
  }

  #resectable-nsclc #header-grid .topnavigation {
    padding-right: 1em;
  }
  #resectable-nsclc
    #header
    .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical {
    padding: 7px 20px 7px 16px;
    height: 40px;
    top: 0;
  }

  #resectable-nsclc-isi .isi-dec p.isi-call {
    margin-top: 23px !important;
    letter-spacing: 0.24px;
  }
  #resectable-nsclc-footer .dec-footer .footer-body .navigation li:last-child a > img {
    scale: 1.5;
    padding-left: 5px;
    text-decoration: none;   
  }
  
  #resectable-nsclc #header .cmp-list-dropdown--container li {
      padding: 15px 13px 16px 16px;
      gap: 10px;
  }
  #resectable-nsclc #header #header-grid .aem-Grid.aem-Grid--12.aem-Grid--default--12 {
      padding-left:0;
  }
  #resectable-nsclc
  #subnavigation-menu
  li.cmp-navigation__item.cmp-navigation__item--level-0:hover
  .cmp-navigation__item-text {
    color: #7e1f3a;
  }
  #resectable-nsclc
  #subnavigation-menu
  li.cmp-navigation__item.cmp-navigation__item--level-1.cmp-navigation__item--active
  > a {
      /*color: #7e1f3a !important;
      text-decoration: underline;
      font-weight: 700 !important;*/
      color: #6d0020;
      font-weight: 700;
      text-decoration: underline;
    }
 
}
